@charset "UTF-8";
/* CSS Document */

/*@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700italic,700,900,900italic);*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
/* Global **********************************************************************************************/
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 100%;
}
body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 1em;
	color: #404040;
	line-height: 1.5;
	/*	background: url(img/hero-bg.jpg) no-repeat #fff;*/
	margin-top: 120px;
	font-weight: 400;
}
ol, ul {
	/*padding-left: 25px;*/
}

li {
	padding: 0 5px;
}
em {
	font-style: italic;
}
del {
	opacity: .5;
}
.hide-desktop {
	display: none;
}
.goog-te-gadget-simple {
	float: right;
}
.alert-dismissable .close, .alert-dismissible .close {
    right: 10px;
	top: 0px;
}
.alert {
	 margin-top: 0px;
	 margin-bottom: 0px;
	background-color: #2F6F99;
	text-align: center;
}
.alert a {
	color: #fff !important;
}
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {
	color: #fff !important;
	text-decoration: none !important;
}
p.more a {
	font-size: 0.875em;
}
p.more {
	padding-top: 10px;
}
.pa {
	text-transform: uppercase;
	font-size: 0.875em;
	color: rgba(0,0,0,.6);
	margin-bottom: 0px;
}
/* Link Colors **********************************************************************************************/
a:link, a:visited {
	color: #cd0000;
}
a:hover {
	text-decoration: underline;
}
a.btn-danger {
	color: #fff;
}
/* Navigation **********************************************************************************************/

.navbar-nav > li > a {
	margin-top: 27px;
	font-size: 0.875em;
}
.navbar-nav > li > button {
	margin-top: 32px;
}
.navbar-nav > li > button a {
	color: #fff;
}
.navbar-default .navbar-nav > li > a {
	color: #404040;
	font-weight: 600;
}
.navbar-default {
	background-color: #fff;
	border-color: #ccc;
}
.navbar-toggle {
	margin-right: 0;
}
.navbar-header {
	width: 35%;
}
.navbar-header img {
	width: 100%;
	margin-top: 37px;
}
.navbar-nav {
	display: flex;
	flex-flow: row wrap;
	/* This aligns items to the end line on main-axis */
	justify-content: flex-end;
	height: 100px;
}
.bg-gray {
	margin-top: -20px;
	padding: 20px 20px 10px 20px;
	background-color: #f8f8f8;
}
.bg-gray .glyphicon, .bg-gray .fa {
	padding-right: 5px;
}
.bg-info {
	padding: 20px;
	margin: 20px 0 20px 40px;
	width: 50%;
	border-left: 5px solid #003b5f;
	font-size: 0.875em;
}
.blist {
	font-size: 0.875em;
}
h1 small a:link, h1 small a:visited {
	color: rgba(255,255,255,.5);
	vertical-align: text-top;
}
h1 small a:hover {
	color: rgba(255,255,255,.75);
	text-decoration: none;
}
h1 span {
	color: rgba(255,255,255,.5);
	font-size: 16px;
	vertical-align: 3px;
	padding-left: 8px;
	padding-right: 8px;
}
.navbar-default .navbar-nav > li > a.red:link, .navbar-default .navbar-nav > li > a.red:visited {
	color: #cd0000;
}
.navbar-default .navbar-nav > li > a.red:hover {
}
.rss-items {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.rss-item {
    padding-left: 0;
}
.rss-item a {
    font-size: 20px;
}
.rss-date {
    color: #999999;
    font-size: 80%;
}
.rss-box-three li.rss-item {
    float: left;
    padding: 0 15px;
    width: 50%;
}
@media screen and (max-width: 767px) {
.rss-box-three li.rss-item {
    float: none;
    padding: 0;
    width: 100%;
	padding-bottom: 20px;
}
}
.rss-box-three li.rss-item:nth-child(2) { 
    padding-left: 0;
}
.rss-box-three li.rss-item:last-child { 
    padding-right: 0;
}
/* Footer **********************************************************************************************/

footer a:link, footer a:visited {
	color: rgba(255,255,255,.75);
}
footer a:hover {
	color: rgba(255,255,255,1);
}
footer a img {
	padding: 0 5px;
	opacity: .75;
}

footer a img:hover {
	opacity: 1;
}
footer .textlinks {
	text-align: right;
}
footer .textlinks a {
	padding-right: 3px;
	padding-left: 3px;
}
footer .textlinks a:first-child {
	padding-right: 3px;
	padding-left: 0;
}
footer .textlinks a:last-child {
	padding: 10px;
background-color: #cd0000;
font-weight: 700;
}
.socialmedia {
	text-align: center;
}
.address {
	font-size: 0.75em;
	font-weight: 400;
	letter-spacing: 0.75px;
	line-height: 200%;
	opacity: 0.75;
}
.spanish {
	clear: both;
	font-size: 0.75em;
	font-style: italic;
	font-weight: 400;
	text-align: right;
}
#footer {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f7f7f7;
	border-top: 1px solid #ddd;
	margin-top: 40px;
}footer p {

    padding: 10px 0 5px 0;

}
.lead {
	margin-bottom: 20px;
}
.alpha {
	line-height: 200%;
}
.thumbnail .caption {
	padding: 0;
}
.thumbnail .caption h4 {
	margin-top: 5px;
	font-size: 14px;
}
.thumbnail a, .thumbnail a:link, .thumbnail a:visited {
	transition: opacity 0.5s ease;
	opacity: .6;
}
.thumbnail a:hover {
	opacity: 1;
}
.thumbnail img {
	border-bottom: 4px solid transparent;
	transition: border-bottom 0.5s ease;
}
.thumbnail img:hover {
	border-bottom: 4px solid #cd0000;
}
h4:hover {
	text-decoration: none;
}
.margin-top-50 {
	margin-top: 50px;
}
.margin-bottom-50 {
	margin-bottom: 50px;
}
.label-danger {
	background-color: #2e6f99;
}
.disclaimer {
	font-size: 12px;
	line-height: 140%;
	padding-top: 20px;
}
footer {
	padding: 10px 0 0 0;
	font-size: 0.75em;
	font-weight: 400;
	background-color: #404040;
	color: #ccc;
}
.funfact-home {
	font-size: 13px;
	line-height: 140%;
}
.moreinfo {
	padding-top: 75px;
}
blockquote {
	margin-top: 25px;
	margin-bottom: 25px;
	color: #ccc;
	border-left: 5px solid #cd0000;
	font-size: 2em;
	font-style: italic;
}
blockquote footer {
	padding: 0;
	background-color: transparent;
	color: rgba(255,255,255,.25);
	font-size: 14px;
}
.jumbotron h1 {
	color: #fff;
	font-weight: 300;
	letter-spacing: -.05em;
/*	max-height: 150px;*/
	overflow: hidden;
	font-size: 2.5em;
}
.blackbar {
	padding: 8px 0;
	color: rgba(255,255,255,.75);
	font-size: .75em;
	background-color: #333;
	margin: 25px 0;
}
.blackbar a:link, .blackbar a:visited, .blackbar a:hover {
	color: #fff;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 3em;
	font-weight: 400;
	line-height: 125%;
	letter-spacing: -0.025em;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	font-weight: 700;
	line-height: 125%;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.25em;
	font-weight: 700;
	line-height: 125%;
	border-bottom: 1px solid rgba(0,0,0,.25);
	margin-bottom: 20px;
	padding-bottom: 5px;
}
h4 {
	font-weight: 700;
}
.jumbotron {
	background: url(../img/hero-bg.jpg) no-repeat center center #333;
	width: 100%;
	padding: 91px 0 60px;
	margin-bottom: 25px;
	margin-top: -40px;
}
.jumbotron p {
	color: #fff;
	font-weight: 400;
	width: 75%;
}
.text-muted {
	color: rgba(64,64,64,.5);
}
.navbar-nav > li {
	margin-left: 0px;
}
a .list-group-item-text {
	color: #404040;
	font-size: 75%;
	line-height: 150%;
}
a.list-group-item .list-group-item-heading {
	color: #cd0000;
}
.breadcrumbbar {
	background-color: #f1f2f2;
	margin-bottom: 20px;
	padding: 8px 0px;
}
.breadcrumb {
	margin-bottom: 0;
	border-radius: 0;
	list-style: outside none none;
	font-size: .75em;
}
.breadcrumb .glyphicon {
	font-size: .75em;
	top: 0px;
}
.breadcrumb > li + li::before {
	content: "\00BB ";
}
.pageheader {
	background-color: #003b5f;
	padding: 94px 10px 0 10px;
	margin-top: -20px;
	margin-bottom: 25px;
}
.pageheader h1 {
	color: #fff;
	font-weight: 500;
	font-size: 2.5em;
}
.bios {
	background-color: #eee;
	padding: 25px 0;
	margin-top: 50px;
}
.thumbnail {
	background-color: #fff;
	border: none;
	border-radius: 0;
	display: block;
	line-height: 1.42857;
	margin-bottom: 20px;
	padding: 0;
	transition: border 0.2s ease-in-out 0s;
}
.goog-te-banner-frame{visibility:hidden !important;}
#body-main{top:0px !important;}

/* Media Queries - iPhone**********************************************************************************************/
@media screen and (max-width: 618px) {
.navbar-default {
	float: right;/*	margin-top: -79px;*/
}
}

/* Media Queries - Mid-Desktop**********************************************************************************************/
@media screen and (min-width: 992px) and (max-width: 1199px) {
.nav > li > a {
	padding-left: 5px;
	padding-right: 5px;
}
#footer img {
    max-width: 90%;
}
}

/* Media Queries - Desktop & Tablet**********************************************************************************************/
@media screen and (min-width: 768px) {
#contact .moveit {
	margin-top: -250px !important;
}
}

/* Media Queries - Printing **********************************************************************************************/
@media print {
body {
	margin-top: 0;
	font-size: 12px;
}
a[href]:after {
	content: none !important;
}
.lead {
	font-size: 15px;
}
.jumbotron {
	margin: 50px 0 0 0;
	padding: 0;
}
#FeedBox-One h4 {
	font-size: 24px !important;
	line-height: 135%;
}
#FeedBox-One {
	width: 100% !important;
}
.container {
	padding: 0;
	width: 100%;
}
.pageheader {
	padding: 40px 0 0 0;
}
.thumbnail {
	width: 100%;
}
.col-sm-4 {
	width: 33%;
}
.col-sm-8 {
	width: 66%;
}
.col-sm-pull-8 {
	right: auto;
}
.col-sm-push-4 {
	left: auto;
}
.col-sm-6 {
	width: 50%;
}
.col-md-9 {
	width: 60%;
}
.col-md-3 {
	width: 40%;
}
.caption h4 {
	font-size: 12px !important;
}
#contact .col-md-3, #contact .col-md-9 {
	width: 100%;
}
.print-photo {
	height: 50px;
	width: 50px;
}
#print-logo img {
	width: 300px;
	height: 28px;
}
}
@media (min-width: 992px) {
.attorney-blocks div:nth-child(4n+5) {
    clear: both;
}
}
@media (min-width: 768px) and (max-width: 991px) {
	.attorney-blocks div:nth-child(3n+4) {
    clear: both;
}
}
@media (max-width: 767px) {
.attorney-blocks div:nth-child(2n+3) {
    clear: both;
}
}
.rss-box-three li.rss-item:first-child {
    display: none;
}
#example1 li {
	list-style: none;
	padding: 0 0 20px 0;
	margin: 0;
}
.tweet {
	color: #333;
	font-size: 14px !important;
}
.tweet a:link, .tweet a:visited {
	color: #333;
	font-weight: 600;
}
.timePosted {
	font-size: 75%;
	color: rgba(0,0,0,.5);
}
.interact {
	display: none;
}
#example1 ul {
    margin: 0;
    padding: 0;
}
.user img {

    display: none;

}
.user span {

    font-weight: bold;

}
.user span + span {

    font-weight: normal;

}
